## flmsg 1.1.34

=== debian/changelog ===
flmsg (1.1.34-1) unstable; urgency=medium

  * New upstream release.
  * Debian packaging update:
    - Build-deps: s/libxmlrpc-c3-dev/libxmlrpc-core-c3-dev/ (old transition)
    - Standards-Version: 3.9.5
    - updated debian/copyright
    - dh --with autotools_dev (closes: #727853)

 -- Kamal Mostafa <kamal@whence.com>  Tue, 25 Mar 2014 09:15:38 -0700
