=== debian/watch ===
version=3
http://www.w1hkj.com/downloads/flmsg/flmsg-(.+).tar.gz
