## flmsg 2.0.1

=== debian/changelog ===
flmsg (2.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Kamal Mostafa <kamal@whence.com>  Tue, 01 Apr 2014 13:38:08 -0700

flmsg (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Updated debian/copyright

 -- Kamal Mostafa <kamal@whence.com>  Wed, 26 Mar 2014 12:05:02 -0700
