## flmsg 2.0.5

=== debian/changelog ===
flmsg (2.0.5-1) unstable; urgency=medium

  * New upstream release (Closes: #761843)
  * Debian Standards-Version: 3.9.6
  * Note: flmsg-doc/* (incl. flmsg-quick-guide.html) is no longer
      supplied in the upstream orig tarball.

 -- Kamal Mostafa <kamal@whence.com>  Sat, 25 Oct 2014 10:41:26 -0700
