=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ 
+	dh $@ --with autotools_dev
 
 
 # Collect dpkg-buildflags from versions which support --export=configure
