## flmsg 2.0.10

=== debian/changelog ===
flmsg (2.0.10-1) unstable; urgency=medium

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Mon, 25 May 2015 08:46:56 -0700
