## flmsg 2.0.16.01

=== debian/changelog ===
flmsg (2.0.16.01-1) unstable; urgency=medium

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Wed, 02 Mar 2016 16:24:17 -0800
