=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Kamal Mostafa <kamal@whence.com>
 Build-Depends: debhelper (>= 7.0.50~), pkg-config, autotools-dev, libfltk1.3-dev | libfltk1.1-dev, libxmlrpc-core-c3-dev, libx11-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.w1hkj.com/
 #Vcs-Git: git://git.debian.org/collab-maint/flmsg.git
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/flmsg.git;a=summary
