## flmsg 4.0.8.04

=== debian/changelog ===
flmsg (4.0.8.04-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump to DH 9 and remove autotools-dev dependency.
  * B-D on libflxmlrpc-dev, remove libxmlrpc-core-c3-dev B-D.
  * Priority optional.
  * Point watch file at sf.net.
  * Create repository on salsa.

 -- Christoph Berg <myon@debian.org>  Sat, 02 Feb 2019 20:57:57 +0100
