## flmsg 4.0.10

=== debian/changelog ===
flmsg (4.0.10-0mx19) mx; urgency=medium

  * Rebuild for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 20 Jul 2019 19:06:48 -0400

flmsg (4.0.10-0mx17) mx; urgency=medium

  * New upstream release
  * Build for MX-17/18

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 20 Jul 2019 16:43:16 -0400
