## flmsg 4.0.11

=== debian/changelog ===
flmsg (4.0.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <myon@debian.org>  Sat, 27 Jul 2019 22:36:39 +0200
