## flmsg 4.0.14

=== debian/changelog ===
flmsg (4.0.14-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:40:35 +0100

flmsg (4.0.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * DH 12.

 -- Christoph Berg <myon@debian.org>  Mon, 30 Dec 2019 18:29:20 +0100
