=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Kamal Mostafa <kamal@whence.com>
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 12),
  libfltk1.3-dev | libfltk1.1-dev,
  libflxmlrpc-dev,
  libx11-dev,
  pkg-config,
-Standards-Version: 3.9.7
+Standards-Version: 4.4.1
 Homepage: http://www.w1hkj.com/flmsg-help/
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/flmsg.git
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/flmsg
