## flmsg 4.0.17

=== debian/changelog ===
flmsg (4.0.17-1) unstable; urgency=medium

  * Team upload with new upstream version 4.0.17.
  * Add sensible-utils and xdg-utils to recommends, flmsg uses
    sensible-browser and xdg-open.

 -- Christoph Berg <myon@debian.org>  Fri, 11 Sep 2020 13:15:32 +0200

flmsg (4.0.16-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Set upstream metadata fields: Archive, Bug-Submit (from
    ./configure).

  [ Christoph Berg ]
  * New upstream version 4.0.16.

 -- Christoph Berg <myon@debian.org>  Tue, 08 Sep 2020 23:27:58 +0200
