=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libflxmlrpc-dev,
  libx11-dev,
  pkg-config,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: http://www.w1hkj.com/flmsg-help/
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/flmsg.git
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/flmsg
@@ -17,6 +17,9 @@
 Package: flmsg
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends:
+ sensible-utils,
+ xdg-utils,
 Enhances: fldigi
 Suggests: fldigi
 Description: amateur radio forms management editor
