=== debian/watch ===
version=3
http://sf.net/fldigi/flmsg-([\d\.]+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
