## flmsg 4.0.20

=== debian/changelog ===
flmsg (4.0.20-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.0.20 (Closes: #984131)
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.6.1
  * Freshen years in debian/copyright
  * Set Rules-Requires-Root: no in debian/control
  * Add typos patch

  [ Christoph Berg]
  * Drop alternative B-D on libfltk1.1-dev. (Closes: #974620)

 -- tony mancill <tmancill@debian.org>  Fri, 19 Aug 2022 18:21:19 -0700
