=== debian/control ===
Source: flmsg
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Kamal Mostafa <kamal@whence.com>
Build-Depends:
 debhelper-compat (= 13),
 libfltk1.3-dev,
 libflxmlrpc-dev,
 libx11-dev,
 pkg-config,
Standards-Version: 4.6.1
Homepage: http://www.w1hkj.com/flmsg-help/
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/flmsg.git
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/flmsg
Rules-Requires-Root: no

Package: flmsg
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends:
 sensible-utils,
 xdg-utils,
Enhances: fldigi
Suggests: fldigi
Description: amateur radio forms management editor
 Flmsg is a simple forms management editor for the amateur radio supported
 standard message formats, including ICS, HICS, MARS, IARU, Radiogram NTS,
 Red Cross, and plaintext.  Its data files are pure ASCII text that can
 be sent from point to point using the internet, amateur radio, or other
 electronic link.
