## flmsg 4.0.23

=== debian/changelog ===
flmsg (4.0.23-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:49:23 +1100

flmsg (4.0.23-1build1) noble; urgency=high

  * No change rebuild against libfltk1.3t64, libfltk-images1.3t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:03:05 +0100

flmsg (4.0.23-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.0.23
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.6.2 (no changes)

 -- tony mancill <tmancill@debian.org>  Mon, 04 Sep 2023 11:40:46 -0700
