=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: flmsg
 Section: hamradio
 Priority: optional
-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Kamal Mostafa <kamal@whence.com>
 Build-Depends:
  debhelper-compat (= 13),
@@ -9,7 +10,7 @@
  libflxmlrpc-dev,
  libx11-dev,
  pkg-config,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://www.w1hkj.com/flmsg-help/
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/flmsg.git
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/flmsg
